/************************************************************************************
smaller than 1366
*************************************************************************************/
@media screen and (max-width: 1366px) {

#contGeneral {
		width: 100%;
		height:100%;
}

#MenuMobile{
		display:none !important;
}
#contLogo{
	width: auto !important;
	height: 100%;
}
.icon{
		width:20% !important;
}	
.textLike{
	font-size: 15px;
    text-align: left;
	font-weight:600;
	line-height: 25px;
    color: #999;
    display: flex;
    position: absolute;
    margin-left: 10px;
    margin-top: 0px;
}


	
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 10px  !important;

}	
#contProductosfotos{
    width: 40% !important;
    height: auto;
    margin-top: 0%;
    margin-left: auto !important;
    margin-right: auto !important;
}
#cerrar5{
		width: 40px !important;
		height: 40px !important;
		margin-top: 0px !important;
		position: absolute !important;
		right: 0px !important;
		z-index:100 !important;
	}
	
.contInfo{
	position: absolute !important;
}

#contForm{
    width: 100% !important;

}
#imagenProd {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 60% !important;
    background-position: center;

}
}
/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px ) {


#MenuMobile{
		display:block !important;
	}

.contInfo{
		width:230px !important;
}
.swiper-pagination-bullet{
	    font-size: 22px  !important;
	
}
	#contLogo{
	width: auto !important;
	height: 100%;
}
.icon{
		width:20% !important;
}	
}

/************************************************************************************
smaller than 960
*************************************************************************************/
@media screen and (max-width: 993px) {
#contGeneral {
		width: 100%;
		height:100%;
	}
#MenuMobile{
		display:block !important;
	}
	
	
}


@media screen and (max-width: 768px) {

    #MenuMobile{
		display:block !important;
	}
#contLogo{
	width:auto !important;
	height: 100%;
}
.icon{
		width:20% !important;
}	

}

@media screen and (max-width: 600px) {
	.icon{
		width:50% !important;
	}
	#contLogo{
	width: auto !important;
	height: 100%;
}
.textLike{
	font-size: 15px;
    text-align: left;
	font-weight:600;
	line-height: 25px;
    color: #999;
    display: flex;
    position: absolute;
    margin-left: 10px;
    margin-top: 30px;
}

body {

	
}
.selectbox {
    width: 90% !important;
}
	#info{
	    width: 100% !important;
	
	}
	#contInfo{
	width: 100% !important;
	border-bottom: 2px solid #272C33;
	padding-bottom:2px;
	}
	
	#textoPory{
		top: 110px !important;
		padding-left: 25px !important;
		font-size:20px !important;
		color:#666 !important;
		width:92% !important;
	}
	.form-input, .error{
		border:none !important;
	  width: 100% !important;
	}
	#contImputText{
	 width: 100% !important;
	

}
#imagenProd {

    background-size:cover !important;

}	
}	
	
/************************************************************************************
smaller than 414 iphone 6 +
*************************************************************************************/



@media screen and (max-height: 640px)
              and (orientation: portrait) {

#tope{
	position: fixed;
    width: 100% !important;
   
}

#contLogo{
	width: auto !important;
	height: 100%;
}
#tabla {
    padding-bottom: 25px !important;
  
}
#contProductosfotos{
    width: 70% !important;

    height: auto;
    margin-top: 0%;
    margin-left: auto !important;
    margin-right: auto !important;
}
#titCate{
	font-size: 22px !important;
height: 45px !important;
}
#btnBackMain{
    width: 10% !important;
    height: 45px !important;
     background-color: #FFF !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}

.overlay {
    top: 80px !important;
}
.textoBig01 {
    font-size: 20px !important;

}
.textoBig02 {
    font-size: 20px !important;

}
#btnOrden{
	font-size: 18px;
	width:40px !important;
	height:40px !important;
	top: 10px;
}
#textoVerCompra{
	    top: 40px !important;
    font-size: 10px !important;
}
#btnOrdenar {
	height: 40px !important;
}
#btnCarrito{
	width: 38px !important;
    height: 38px !important;
}
}

@media screen and (max-width: 414px) {




}

/************************************************************************************
smaller than 375
*************************************************************************************/


/* Portrait */
@media only screen 
  and (min-device-width: 375px)  
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

	
}

/************************************************************************************
smaller than 320
*************************************************************************************/

@media screen and (max-width: 320px) {
	
}





/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 640px) {


}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {


}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {

}


/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 414px) {

}


/************************************************************************************
ipad mini
*************************************************************************************/


/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

}
